{
  "name": "trufla",
  "version": "1.0.0",
  "description": "Trufla Log API",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "nodemon index.js"
  },
  "author": "Mohamed Hussein",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "dotenv": "^8.1.0",
    "express": "^4.17.1",
    "mongoose": "^5.6.11",
    "swagger-jsdoc": "^3.4.0",
    "swagger-ui-express": "^4.0.7"
  },
  "devDependencies": {
    "express-swagger-generator": "^1.1.15",
    "nodemon": "^1.19.2"
  }
}
